#FROM quay.io/centos-bootc/centos-bootc:stream9
FROM localhost/rhel-override-base
# e.g. https://<rhel>/content/eus/rhel9/9.2/x86_64/baseos/os
ARG BASEURL
# See https://github.com/coreos/rpm-ostree/issues/4726
# and https://github.com/coreos/layering-examples/tree/main/replace-kernel
RUN rpm-ostree override replace -C $BASEURL/Packages/k/kernel-{,core-,modules-,modules-core-,modules-extra-}5.14.0-284.40.1.el9_2.x86_64.rpm
    
  